classdef ARMA
   
    properties
        ar = {};
        ma = {};
    end
    
    methods
        
        function THIS = ARMA(varargin)
            if isempty(varargin)
                return
            end
            THIS.ar{1} = varargin{1};
            varargin(1) = [];
            if ~isempty(varargin)
                THIS.ma{1} = varargin{1};
            else
                THIS.ma{1} = 1;
            end
        end
        
        varargout = plus(varargin)
        varargout = frf(varargin)
        varargout = cutoff(varargin)
        
    end
    
end